/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   maxmoment
Template: Divi
*/

@import url("../Divi/style.css");
body{
  font-weight: 400;
}
#top-menu li a{
  font-weight: 400 !important;
}
#top-menu li.current-menu-item a{
  font-weight: 500 !important;
}
#home_slider .et_pb_slide strong, .section_title strong{
  font-family: 'Satisfy',handwriting;
  font-weight: 500;
}
#home_slider .et_pb_button{
  padding: 12px 35px !important;
}
.section_title h3{
  text-transform: uppercase;
}
.section_title_small{
  font-family: 'Satisfy',handwriting;
  color: #68b92d;
  font-size: 26px !important;
}
.expertise_title p{
  font-size: 18px;
  text-transform: uppercase;
}
.et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover{
  color: #fff;
  padding: 8px 25px !important;
  font-size: 14px !important
}

.small_slider .et_pb_slide{
  height: 345px !important;
}

.et-pb-active-control{
  background-color: #68b92d !important;
}

.wpcf7 input[type=text], .wpcf7 textarea, .wpcf7 input[type=email]{
  width: 100%;
  padding: 1.067em 2.0em;
  margin-bottom: 7px;
  font-size: 14px;
  font-weight: 500;
}
.wpcf7 input[type=submit]{
  background-color: #68b92d;
  width: 100%;
  cursor: pointer;
  color: #fff;
  border: none;
  padding: 1.067em 2.0em;
  font-weight: 500;
  font-size: 14px;
}
.wpcf7 input[type=submit]:hover{
  background-color: #5fae2a;
}

.dcsbcm_separator{
  padding: 0px 10px;
}

.et_pb_testimonial_author{
  margin-top: 20px;
  font-size: 16px !important;
}
.et_pb_testimonial_meta{
  font-style: italic;
}
.et_pb_gallery_pagination ul li a.active{
  color: #68b92d !important;
}



#main-footer {
    /*background-image: url(http://smartinkdemo.com/bsm/wp-content/uploads/2018/07/footer-bg-sec-v1.jpg)!important;*/
    background-color: #000 !important;
    background-position: center;
    -webkit-background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: 100%;
    -moz-background-size: cover;
    background-size: 100%;
    background-size: cover;
}

#footer-widgets .footer-widget li{
  padding-left: 0; 
}
#footer-widgets .footer-widget li a:hover{
  color: #68b92d !important;
}
#main-footer .footer-widget h4 {
    margin-bottom: 16px;
}
#footer-widgets .footer-widget li:before{
  display: none;
}
.et_pb_widget ul li{
  margin-bottom: 0;
}
.footer-social-media li, .footer-contact-list li{
  margin-bottom: 7px !important;
}
#footer-info{
  width: 100%;
  text-align: center;
}
#footer-info strong{
  color: #68b92d;
}
#footer-bottom{
  padding: 35px 0 5px !important;
}
.footer_bottom_menu a{
  font-size: 12px;
  margin-left: 5px;
  margin-right: 5px;
}
.footer_bottom_mobile{
  display: none !important;
}

/* MEDIA DESIGN */
@media screen and (min-width : 981px) and (max-width : 1190px){
   #main-header .container{
    width: 95% !important;
  }
}
@media screen and (min-width : 981px) {
  #logo{
    height: 100% !important;
    max-height: 100% !important;
  }
  #top-menu li{
    padding-right: 35px;
  }
  #top-menu li a{
    letter-spacing: .70px;
  }
  #home_slider .et_pb_slide {
    height: 691px;
  }
  #home_slider .et_pb_slider_container_inner{
    vertical-align: -webkit-baseline-middle !important;
  }
  #home_slider h2{
    font-size: 38px;
  }
  #home_slider h2 small{
    font-size: 24px;;
  }
  #home_slider .et_pb_slide strong{
    font-size: 48px;
  }
  .section_title h3{
    font-size: 42px;
    font-weight: 300;
    letter-spacing: -1px;
  }
  .page_title {
    font-size: 42px !important;
  }
  .project_gallery h6{
    font-size: 18px !important;
    margin-top: 20px !important;
  }

  .project_gallery .et_pb_grid_item{
    width: 23.875% !important;
    margin: 0 1.5% 1.5% 0 !important;
  }
  .project_gallery .et_pb_grid_item:nth-child(4n){
    margin-right: 0 !important;
  }
  .mobile_active{
    display: none!important;
  }
  
}
@media screen and (max-width : 980px) {
  #logo{
    height: 100% !important;
    max-height: 100% !important;
  }
  .mobile_menu_bar:before{
    color: #68b92d;
  }
  .et_header_style_left #logo{
    max-width: 100% !important;
  }
  #mobile_menu{
    background-color: rgba(0,0,0,0.85) !important;
    border-top: 3px solid #68b92d !important;
  }
  .desktop_active{
    display: none !important;
  }
  .contact_us_details .et_pb_blurb_content{
    max-width: 100% !important;
  }

}

@media screen and (min-width : 540px) and (max-width : 767px) {
  #footer-widgets .footer-widget{
    width: 46.25% !important;
    margin-right: 7.5% !important;
    float: left;
  }
  #main-footer .footer-widget h4{
    font-size: 18px !important;
  }
}
@media screen and (max-width : 539px){
  #footer-widgets .widget_text, #footer-widgets .widget_nav_menu{
    width: 100% !important;
    text-align: center !important;
  }
  #main-footer .footer-widget h4{
    font-size: 18px !important;
  }
}
@media screen and (max-width : 444px) {
  .et_header_style_left #logo{
    max-width: 70% !important;
  }
  .footer_bottom_mobile{
    display: block !important;
  }
  .footer_bottom_desktop{
    display: none !important;
  }
}

 /* END */